» Ubuntu » Paketler

Error

two or more packages specified (gcc-multilib-mips-linux-gnu disco)